
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID53515";
							
var currModelVersion = "";
						
var currModelName = "Devise Business Continuity Strategy";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID53515.png";
			
		if (z == 68) { modelimage68.src = "../images/ado91.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado91.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado92.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado92.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado93.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado93.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(19.5, 9.47, 22.18, 11.19, "ID53568", "ID53515", "ID53568", "", false);
					
	createImageArea(5.495, 9.47, 9.425, 11.19, "ID53565", "ID53515", "ID53565", "", false);
					
	createImageArea(14, 12.3, 16, 13.2, "ID53559", "ID53515", "ID53559", "", false);
					
	createImageArea(9.5, 12.3, 11.5, 13.2, "ID53553", "ID53515", "ID53553", "", false);
					
	createImageArea(14.5, 9.47, 18.82, 11.19, "ID53547", "ID53515", "ID53547", "", false);
					
	createImageArea(13.7, 5.300000000000001, 16.3, 8.08, "ID53544", "ID53515", "ID53544", "", false);
					
	createImageArea(10, 9.47, 14.16, 11.19, "ID53541", "ID53515", "ID53541", "", false);
					
	createImageArea(9.24, 5.300000000000001, 11.76, 8.08, "ID53538", "ID53515", "ID53538", "", false);
					
	createImageArea(17.8, 14.3, 19.2, 15.7, "ID53526", "ID53515", "ID53526", "", false);
					
	createImageArea(5.24, 14.299999999999999, 7.76, 17.08, "ID53517", "ID53515", "ID53517", "", false);
					
	createImageArea(13.61, 14.305, 16.39, 15.695, "ID53523", "ID53515", "ID53523", "", false);
					
	createImageArea(9.11, 14.305, 11.89, 15.695, "ID53520", "ID53515", "ID53520", "", false);
					
	createImageArea(9, 5, 16.5, 8.5, "ID87254", "ID53515", "ID87254", "", false);
					
	imageMapsReady();
}
			
			ID53517D='<span class=\"mov_desc\">It should be distinguished between risk reduction and recovery planning.<br />Risk reduction concentrates on preventing, and recovery planning deals with Continuity options. The Continuity Strategy tries to find an optimum balance between risk reduction and recovery planning.</span>';				
				ID53520D='<span class=\"mov_desc\">Prevention measures can be taken on the basis of the risk analysis.<br />The measures may aim to reduce the likelihood or impact of disasters, and therefore<br />The remaining risks are then covered by the recovery plan.<br />\n</span>';				
				ID53523D='<span class=\"mov_desc\">There are a number of Recovery Options:<br />- do nothing (means business blackout)<br />- manual Work-arounds (difficult, as there will be insufficient personnel with experience of using traditional systems)<br />- reciprocal arrangements (can be used if two organizations have similar hardware and agree to provide each other with facilities in the event of a disaster)<br />- immediate recovery (an immediate or very rapid recovery of services in less than 24 hours)<br />- etc.</span>';				
				ID53526D='';				
				ID53538D='';				
				ID53544D='';				
				ID53565D='';				
				ID53541D='';				
				ID53547D='';				
				ID53568D='';				
				ID53559D='';				
				ID53553D='';				
				ID87254D='';				
				
			
function readCM()
{
			ID53517CM = new instCM("Devise Business Continuity strategy");
ID53520CM = new instCM("Determine Risk Reduction Measures");
ID53520CM.addAttribute("Responsible role", "obj");
ID53520CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17630\");", "Upper Management", "small_role.png");
ID53520CM.addAttribute("Input data", "obj");
ID53520CM.addLink("Input data", "javascript:openWindow(\"ID54805\", \"ID54867\");", "Risk Reduction Measures", "small_date.png");
ID53520CM.addAttribute("Output data", "obj");
ID53520CM.addLink("Output data", "javascript:openWindow(\"ID54805\", \"ID54867\");", "Risk Reduction Measures", "small_date.png");
ID53523CM = new instCM("Determine Recovery Options");
ID53523CM.addAttribute("Responsible role", "obj");
ID53523CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17636\");", "Team director and team member", "small_role.png");
ID53523CM.addAttribute("Input data", "obj");
ID53523CM.addLink("Input data", "javascript:openWindow(\"ID54805\", \"ID54870\");", "Recovery Options", "small_date.png");
ID53523CM.addAttribute("Output data", "obj");
ID53523CM.addLink("Output data", "javascript:openWindow(\"ID54805\", \"ID54870\");", "Recovery Options", "small_date.png");
ID53526CM = new instCM("End");
ID53529CM = new instCM("Customer");
ID53532CM = new instCM("IT Service Continuity Management");
ID53535CM = new instCM("IT infrastructure");
ID53538CM = new instCM("DeBCS - RM RiTr I1");
ID53538CM.addAttribute("Referenced subprocess", "mod");
ID53538CM.addLink("Referenced subprocess", "../ID50214/ID50214.html", "Risk Treatment - ITIL Service Delivery", "mt_itsp.gif");
ID53538CM.addAttribute("Referenced Interface Process", "obj");
ID53538CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50214\", \"ID50270\");", "RiTr - ITIL DeBCS I1", "small_ipro.png");
ID53544CM = new instCM("DeBCS - RM RiAc I1");
ID53544CM.addAttribute("Referenced subprocess", "mod");
ID53544CM.addLink("Referenced subprocess", "../ID50335/ID50335.html", "Risk Acceptance - ITIL Service Delivery", "mt_itsp.gif");
ID53544CM.addAttribute("Referenced Interface Process", "obj");
ID53544CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50335\", \"ID50370\");", "RiAc - ITIL DeBCS I1", "small_ipro.png");
ID53565CM = new instCM("DeBCS1");
ID53565CM.addAttribute("Data", "obj");
ID53565CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54867\");", "Risk Reduction Measures", "small_date.png");
ID53541CM = new instCM("DeBCS2");
ID53541CM.addAttribute("Data", "obj");
ID53541CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17358\");", "D77 Approved Activity Lists", "small_date.png");
ID53547CM = new instCM("DeBCS3");
ID53547CM.addAttribute("Data", "obj");
ID53547CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID53568CM = new instCM("DeBCS4");
ID53568CM.addAttribute("Data", "obj");
ID53568CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54870\");", "Recovery Options", "small_date.png");
ID53559CM = new instCM("Determine Recovery Options DP");
ID53553CM = new instCM("Determine Risk Reduction Measures DP");
ID87254CM = new instCM("Semantically Similar Risk Management Process");
ID53571CM = new instCM("");
ID53572CM = new instCM("");
ID53573CM = new instCM("");
ID53574CM = new instCM("");
ID53575CM = new instCM("");
ID53576CM = new instCM("");
ID53577CM = new instCM("");
ID53578CM = new instCM("");
ID53579CM = new instCM("");
ID53582CM = new instCM("");
ID53583CM = new instCM("");
ID53585CM = new instCM("");
ID53586CM = new instCM("");
ID53587CM = new instCM("");
ID53589CM = new instCM("");
ID53590CM = new instCM("");
ID53591CM = new instCM("");
ID53592CM = new instCM("");
ID53593CM = new instCM("");
ID53594CM = new instCM("");
ID53595CM = new instCM("");
ID53596CM = new instCM("");
ID55532CM = new instCM("");
ID55533CM = new instCM("");
ID85404CM = new instCM("");
ID87257CM = new instCM("");
ID87259CM = new instCM("");
ID87264CM = new instCM("");
}
		